-- Verify gaia:answer_2017_03_14_create_table_answer on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM api_answerreply_vote limit 1;
SELECT * FROM api_answer_reply limit 1;
SELECT * FROM api_answer_vote limit 1;
SELECT * FROM api_answer_image limit 1;
SELECT * FROM api_answer limit 1;
SELECT * FROM api_question_vote limit 1;
SELECT * FROM api_questiontag limit 1;
SELECT * FROM api_question_image limit 1;
SELECT * FROM api_question limit 1;

ROLLBACK;
